body {
	background-image:url(Images/blurred_background3.jpg);
	margin: 0;
	padding: 0;
}
#container {
	width:1040px;
	height:675px;
	margin-right: auto;
	margin-left: auto;
	top: 0 px;
	background-color: #FFF5BD;
	position: relative;
	z-index: 0;
}

#barleft {
	position:absolute;
	width:200px;
	height:650px;
	z-index:1;
	background-color: #FFF5BD;
	top: 0px;
	padding: 0px;
}

#barright {
	position:absolute;
	left:934px;
	width:80px;
	height:650px;
	z-index:2;
	background-color: #FFF5BD;
	top: 0px;
}
#logo {
	position:absolute;
	left:15px;
	top:5px;
	width:85px;
	height:85px;
	z-index:1;
}
#menu {
	position:absolute;
	top:130px;
	width:130px;
	height:500px;
	left: 12px;
}
#menu p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fac903;
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
}
#menu ul {
	list-style:none;
}

#menu a:link { color: #fac903; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
}
#menu a:visited { color: #fac903; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
	padding-left: 10px; 
	}
#menu a:hover { color: #fffabf; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
}
#menu a:active { color: #fffabf; 
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
	font-weight: bold; 
}
#maincontent {
	position:absolute;
	left:204px;
	width:720px;
	height:650px;
	z-index:3;
	overflow: auto;
	padding-top: 5px;
	padding-right: 19px;
	top: -11px;
	background-color: #FFF5BD;
}
#maincontent h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 36px;
	margin: 0px;
	padding-left: 5px;
	padding-top: 25px;
}	
#maincontent p {
	font-family:Georgia, "Times New Roman", Times, serif;
}
#maincontent li {
	list-style-position: inside;
	text-indent: 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#cover_img {
	float: left;
	left:10px;
	right: 10px;
	top:10px;
	width:300px;
	height:360px;
	padding-right: 15px;
	z-index:1;
	margin-top: 10px;
}
#cover_img img {
	width: 300px;
	height: 350px;
}
#cr {font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
}
#cover_img330 {
	float: left;
	left:10px;
	right: 10px;
	top:10px;
	width:300px;
	height:330px;
	padding-right: 15px;
	z-index:1;
	margin-top: 10px;
}
	
#cover_img230 {
	float: left;
	left:10px;
	right: 10px;
	top:10px;
	width:230px;
	height:360px;
	padding-right: 15px;
	z-index:1;
	margin-top: 10px;
}
#cover_imgtennine {
	float: left;
	left:10px;
	right: 10px;
	top:10px;
	width:300px;
	height:290px;
	padding-right: 15px;
	z-index:1;
	margin-top: 10px;
}
#cover_imgtennine img {
	width: 290px;
	height: 280px;
}
#cover_imgtye {
	float: left;
	left:10px;
	right: 10px;
	top:10px;
	width:190px;
	height:260px;
	padding-right: 15px;
	z-index:1;
	margin-top: 10px;
}
#cover_imgtye img {
	width: 180px;
	height: 250px;
}
.indented { padding-left: 20px; }
#littletye {
	float: right;
}
